.copyright {
	font-size: 12px;
	text-align: right;
}
.textmenu {
	font-size: 11px;
	text-align: left;
}
.texttop {
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;


}
a:link {
	color: #3366FF;
	text-decoration: none;
}
a:visited {
	color: #990099;
	text-decoration: none;
}
a:hover {
	color: #3366FF;
	text-decoration: underline;
}
a:active {
	color: #3366FF;
	text-decoration: none;
}
.info1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-color: #6699FF;
	text-align: center;
	padding: 2px;


}
.info2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 15px;
	color: #000000;
	list-style-type: circle;
	margin-left: -20px;

}
.netcommunity {
	font-size: 18px;
	color: #000000;
	background-color: #FFFF66;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-weight: bold;
	padding-top: 5px;
	padding-left: 5px;

}
.detail {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
}
.price {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: right;

}
.internet {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 16px;
	padding-left: 10px;
	font-weight: bold;

}
.works1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 16px;
	line-height: 26px;
	color: #000000;
	text-indent: 12pt;
}
.top {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	border-bottom-width: 1px;
	border-left-width: 16px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;



}
.top2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 18px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 24px;
	border: 1px solid #999999;



}
.works2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 24px;
	font-weight: bold;
	color: #FF9900;
	text-align: center;
}
